## alexandria 0.6.6

=== debian/changelog ===
alexandria (0.6.6-1) unstable; urgency=low

  * Adding in VCS-git and VCS-browser to the control.
    We're now in collab-maint!
  * Found a bug that Ubuntu fixed. Let's clean up the BTS
    a bit. Thanks, Ubuntu! (Closes: #496054).
  * Found one more bug, we're uploading 0.6.6, so we can
    close out that bug as well. Thanks, Marco Rodrigues!
    (Closes: #461371).
  * Acknowledge Ubuntu uploads. Might as well
    work from there.
  * Adding myself to the uploaders, I'll help Daf out
    on this package.
  * Bumping standards version. No change.
  * Mild cleaning of dependency line in the control file.
    Just wrapped the lines a bit. No changes.
  * Changed the copyright file to DEP5. 
  * Removed three commented lines from the rules file.
  * Uncommented the dh_clean call to the man page
    (It's generated, so no need to keep it around)

 -- Paul Tagliamonte <paultag@ubuntu.com>  Wed, 09 Feb 2011 14:17:45 -0500

alexandria (0.6.6-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #601610)
    - Edit Read/Owned/Want properties directly from list view 
    - Fixed providers WorldCat, Proxis, Thalia, DeaStore and
      BarnesAndNoble
    - New provider Douban (China) thanks to Sun Ning
    - Made providers turn-off-and-onable in Preferences
    - Implemented an ad-hoc MARC parser to fix some Z39.50 providers
    - Fixed Goodreads CSV import and added LibraryThing CSV import
    - All incoming data converted to UTF-8 in a consistent fashion

    - Bug fixes:
      couldn't delete books if only one Library present
      covers for books without ISBN don't show up in export
      libraries and smart libraries context menus inconsistent

  * debian/alexandria.menu:
    - Fix section.
  * debian/control:
    - Bump Standards-Version to 3.8.4.
    - Depend on ruby rather than ruby1.8.
    - Remove libyaml-ruby1.8 dependency (provided by libruby1.8).
    - Add Homepage field.
  * debian/source/format:
    - Use "3.0 (quilt)" format.

 -- Michael Kuhn <suraia@ikkoku.de>  Sun, 04 Jul 2010 22:52:26 +0200

alexandria (0.6.5-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Implemented request authentication for Amazon provider. This means users
      must create their own AWS accounts to keep Amazon support.
      http://alexandria.rubyforge.org/site/news/2009-08-15--amazon-support.html

    - Bug fixes:
      [#7009] crash when adding a new Z39.50 provider
      [#26909] Alexandria doesn't save certain covers
      [#10972] No longer complains when providers return books with no ISBN

 -- Michael Kuhn <suraia@ikkoku.de>  Sun, 13 Sep 2009 18:52:30 +0200

alexandria (0.6.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release: (LP: #346565)
    - Better GUI feedback when adding books by ISBN
    - Removed the obsolete Amazon (ECS) provider and replaced it with the new
      AWS-based Amazon provider
    - Fixed several book providers (DeaStore, Siciliano, AdLibris & WorldCat)
    - Temporarily removed some broken providers
    - Now supports non-CueCat "keyboard wedge" barcode scanners;
      no settings interface yet, but you can run gconf-editor /apps/alexandria
      and set barcode_scanner to KeyboardWedge
    - Better (though not perfect) handling of character encoding
    - Improved stability (fewer crashes)
    - Bug fixes:
      [#19042] Icon view tooltips cause crashes on x86_64 (LP: #218715)
               [Work-around for an issue with ruby-gnome2 (pre 0.17.0)]
      [#20080] Icon view tooltips cause crashes when publisher not defined
      [#23908] Adding manually without ISBN is unstable
      [#10929] Usability: advanced settings checkbox invisible without Ruby/ZOOM
      [#20168] Cannot use non-western characters in Library names
      [#16707] Cancelling image change in book properties not as expected
      [#20201] Cannot export to ONIX or Tellico format
      [#9010] Crashes when cancelling a library import
  * debian/control:
    - bump Depends on ruby-gnome to 0.16
    - add Depends on libhtmlentities-ruby
    - add misc:Depends
  * debian/rules:
    - no longer move debian/tmp to debian/alexandria, that's not needed anymore
    - don't call dh_desktop

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 29 Jun 2009 16:29:43 +0200

alexandria (0.6.3-0ubuntu2) hardy; urgency=low

  * More bug fixes, LP: #191905.
  * Add libruby-hpricot dependency 
  * Change order of Amazon provider (fixed upstream)
  * Fix crashing bug with tooltips 

 -- Joseph Method <tristil@gmail.com>  Tue, 15 Apr 2008 11:54:14 -0400

alexandria (0.6.3-0ubuntu1) hardy; urgency=low

  * New upstream release, with freeze exception (LP: #191905).
  * Update for hardy
  * Moved to rake-based installation method
  * Commented out code that prevents installing package to debian directory
  * debian/tmp files are moved to debian/alexandria in rules
  * Change maintainer to Ubuntu MOTU Developers.

 -- Joseph Method <tristil@gmail.com>  Mon, 07 Apr 2008 22:46:00 -0400

alexandria (0.6.1-1build1) dapper; urgency=low

  * Manual sync from Debian. No Ubuntu-specific changes.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 27 Mar 2006 21:52:26 +0200

alexandria (0.6.1-1) unstable; urgency=low

  * Acknowledge NMUs.
  * 0.6.0 contained the German PO file corrections submitted by Jens Seidel.
    Closes: #314126.
  * Include Spanish translation update by Miguel Ángel García.
    Closes: #357915.
  * debian/control: Update email address and standards version (no changes).
  * Some artwork is taken from Mozilla. Update the copyright file, and include
    a copy of the MPL.
  * Prevent scrollkeeper-update from running at package build time.

 -- Dafydd Harries <daf@debian.org>  Sun, 26 Mar 2006 18:54:41 +0100

alexandria (0.6.1-0.2) unstable; urgency=low

  * NMU upload with some bug fixes.
  * Resolved bug when trying to display help and something goes
    wrong (closes: #334044).
  * Really disabled Z39.50 support, this means losing the ability to

