=== debian/control ===
Source: alexandria
Section: gnome
Priority: extra
Maintainer: Dafydd Harries <daf@debian.org>
Uploaders: Paul Tagliamonte <paultag@ubuntu.com>
Build-Depends: debhelper (>= 5), ruby, rake, xsltproc, docbook-xsl,
 gettext, intltool
Standards-Version: 3.9.1
Homepage: http://alexandria.rubyforge.org/
VCS-git: git://git.debian.org/git/collab-maint/alexandria.git
VCS-browser: http://git.debian.org/?p=collab-maint/alexandria.git;a=summary

Package: alexandria
Architecture: all
Depends: ${misc:Depends}, ruby, libgnome2-ruby (>= 0.16.0),
 libglade2-ruby (>= 0.16.0), libgconf2-ruby (>= 0.16.0),
 libgettext-ruby1.8 (>= 1.7.0), gconf2 (>= 2.12.1), libhpricot-ruby,
 libhtmlentities-ruby
Recommends: libamazon-ruby (>= 0.9.2), libwww-mechanize-ruby,
 libimage-size-ruby, librevolution-ruby, libzoom-ruby
Description: a GNOME application for managing book collections
 Alexandria is a program for organising collections of books. It
 .
   * retrieves and displays book information (including cover pictures) from
     several online libraries, such as Amazon, Proxis and Barnes and Noble
   * allows books to be added and updated by hand
   * enables searches either by EAN/ISBN, title, authors or keyword
   * can import and export data into ONIX, Tellico and ISBN-list formats
   * features a HIG-compliant user interface
   * handles book rating and notes
   * supports CueCat barcode readers
