=== debian/rules ===
#!/usr/bin/make -f

xsl       := /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl

configure-stamp:
	dh_testdir
	touch configure-stamp

configure: configure-stamp

clean: configure
	dh_testdir
	dh_testroot
	rm -f *-stamp
	dh_clean debian/alexandria.1

build-stamp: configure
	dh_testdir
	touch build-stamp

build: build-stamp

debian/alexandria.1: debian/alexandria.xml
	xsltproc --nonet -o $@ $(xsl) $<

install: build debian/alexandria.1
	dh_testdir
	dh_testroot
	DESTDIR=debian/alexandria rake install_package_staging
	dh_install schemas/alexandria.schemas usr/share/gconf/schemas
	dh_install alexandria.desktop usr/share/applications
	dh_link usr/share/alexandria/icons/alexandria.png \
		usr/share/pixmaps/alexandria.png
	dh_installchangelogs ChangeLog
	dh_installdocs README debian/MPL-1.1.txt
	dh_installmenu
	dh_installman debian/alexandria.1

binary-indep: install
	dh_testdir
	dh_testroot
	dh_gconf
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch

.PHONY: clean build install binary-indep binary-arch binary
