=== debian/watch ===
version=2
http://rubyforge.org/frs/?group_id=205 \
	.*/alexandria-(.*)\.tar\.gz \
	debian \
	uupdate
